.popup-window * { font-family:Arial;font-size:14px; }

.popup-window { display: none;position: fixed;z-index: 5;padding-top: 100px;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4); }
.popup-content { position: relative;background-color: #fefefe;margin: auto;padding: 0;border: 1px solid #888;width: 500px;box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);-webkit-animation-name: animatetop;-webkit-animation-duration: 0.4s;animation-name: animatetop;animation-duration: 0.4s; }
@-webkit-keyframes animatetop { from {top:-300px; opacity:0} to {top:0; opacity:1} }
@keyframes animatetop { from {top:-300px; opacity:0} to {top:0; opacity:1} }
.popup-close { color: white;float: right;font-size: 18px;font-weight: bold; }
.popup-close:hover,.popup-close:focus { color: #000;text-decoration: none;cursor: pointer; }
.popup-header { padding: 2px 8px;background-color: #344f86;color: white; }
.popup-title { font-size:18px; }
.popup-body { padding: 2px 8px; }
.popup-body input[name=fio] { width:30%;margin-right:3%; }
.popup-body input[name=phone] { width:30%;margin-right:3%; }
.popup-body input[name=email] { width:30%; }
.popup-body textarea[name=question] { width:calc(100% - 8px); }
.popup-body input[name=agree] { vertical-align:top; }
.popup-body .agreement { font-size:11px; }
.popup-body .agreement a { font-size:11px;color:#344f86; }
.popup-body input[type=submit] { background-color:#344f86;color:#fff;padding: 3px;border: 1px solid #999;border-radius: 3px;cursor: pointer; }
.popup-body input[type=submit]:hover { background-color:#fff;color:#344f86;padding: 3px;border: 1px solid #999;border-radius: 3px;cursor: pointer;transition:0.5s; }
.popup-body .line-delimiter { height:5px; }
.popup-footer { padding: 2px 8px;background-color: #344f86;color: white; }

@media (max-width: 500px) {
	.popup-content { width:calc(100% - 20px); }
	.popup-body input[name=fio] { width:calc(100% - 8px);margin-bottom:4px; }
	.popup-body input[name=phone] { width:calc(100% - 8px);margin-bottom:4px; }
	.popup-body input[name=email] { width:calc(100% - 8px);margin-bottom:4px; }
}